Bug 1416111 - Upgrade ovirt-hosted-engine-ha to 2.0.7
Summary: Upgrade ovirt-hosted-engine-ha to 2.0.7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-hosted-engine-ha
Version: 4.0.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.0.7
: ---
Assignee: Simone Tiraboschi
QA Contact: Artyom
URL:
Whiteboard: integration
Depends On: 1425890 1425893 1425900
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-24 15:47 UTC by Simone Tiraboschi
Modified: 2017-03-16 15:29 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-16 15:29:03 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0541 0 normal SHIPPED_LIVE ovirt-hosted-engine-ha bug fix update for 4.0.7 2017-03-16 19:24:59 UTC

Description Simone Tiraboschi 2017-01-24 15:47:51 UTC
Description of problem:
Upgrade ovirt-hosted-engine-ha to 2.0.6

Comment 2 Artyom 2017-03-02 16:21:47 UTC
Why the bug for 4.0 dependent on the bugs for 4.1?

Comment 3 Simone Tiraboschi 2017-03-02 16:56:33 UTC
Sorry, fault of mine

Comment 4 Artyom 2017-03-05 07:44:49 UTC
Verified on ovirt-hosted-engine-ha-2.0.7-2.el7ev.noarch

Comment 6 errata-xmlrpc 2017-03-16 15:29:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0541.html


Note You need to log in before you can comment on or make changes to this bug.